@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');
*{
    margin: 0;
    padding: 0;
    /* box-sizing: border-box; */
    font-family: 'Poppins', sans-serif;
}
footer{
    background: linear-gradient(93deg, #1B81D7 16.71%, #05B7D0 98.22%);
    padding: 30px 0;
    margin: 0;
    margin-top: 100px;
}
.container-footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: auto;
    color: white;
}
.row-footer{
    display: flex;
    flex-direction: row;
    width: 30vw;
    justify-content: center;
}

.footer-col{
    width: auto;
    padding: 0 15px;
}
.footer-col h4{
    font-size: 22px;
    color: white;
    margin-bottom: 20px;
    font-weight: 500;
    position: relative;
    text-transform: uppercase;
}
.footer-col ul{
    list-style: none;
}
.footer-col ul li{
    margin: 10px 0;
}
.footer-col ul li a{
    font-size: 16px;
    text-transform: capitalize;
    color: white;
    text-decoration: none;
    font-weight: 300;
    display: block;
    transition: all 0.3s ease;
}
.footer-col ul li a:hover{
    color: #cecdcd;
    padding-left: 10px;
}
.footer-col .medias-socias{
    margin-top: 30px;
}
.footer-col .medias-socias a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    margin: 0 10px 10px 0;
    text-decoration: none;
    border-radius: 50%;
    color: white;
    border: 1px solid white;
    transition: all 0.5s ease;
}
.footer-col .medias-socias a i{
    font-size: 20px;
}

.footer-col .medias-socias a:hover{
    color: #415aca;
    background-color: white;
}
.footer-col .form-sub input{
    width: 100%;
    padding: 10px;
    font-size: 15px;
    outline: none;
    border: 1px solid white;
    color: white;
    background-color: #415aca;
}
.footer-col .form-sub input::placeholder{
    color: white;
}
.footer-col .form-sub button{
    width: 100%;
    margin-top: 10px;
    padding: 10px; 
    font-size: 17px;
    outline: none;
    border: none;
    cursor: pointer;
    color: #415aca;
    border-radius: 3px;
    font-weight: bold;
    background-color: white;        
}
.footer-copyright{
    padding: auto;
    align-items: center;
    justify-content: center;
}
.footer-copyright p{
    padding: 25px;
    text-align: center;
    max-width: 70vw !important;
}
/* Responsivo */

@media (max-width: 900px){
    .row-footer{
        width: 40vw;
        padding: 1vh;
    }
    .footer-copyright{
        width: 40vw;
    }
    .container-footer{
        justify-content: center;
    }
}
@media (max-width: 800px) {
    .footer-col{
        width: 70vh;
        margin-bottom: 30px;
    }
    .container-footer{
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
    }
    .row-footer{
        align-items: center;
        justify-content: center;
        text-align: center;
        width: 70vw;
    }
}
@media (max-width:600px) {
    .footer-col{
        width: 100%;
    }
    .footer-copyright{
        padding: 0;
        width: auto;
    }
}